Page MenuHomePhabricator

Mailing list for Marathi Wikipedia social network
Closed, DeclinedPublic

Description

Greetings from Marathi Wikipedia
We need Marathi Wikipedia social media mailing list for social media sites what we are planning to launch next Month.

Mailing list= wikipedia-mr-social
List as wikipedia-mr-social at lists.wikimedia.org
initial list administrator's email address

Please contact me with the same asap..
Thanking you,
Tiven from Marathi Wikipedia (Mr.wp)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 20 2017, 6:57 AM

Adding an administrator from the Marathi Wikipedia for the same...

It is not completely clear to me whether this is expected to be be a representation of the wikipedia community or a personal level attempt.

If this is with personal responsibilty where in no community consensus needed then may go ahead. Although at personal level I am not for this as explained to him on my talk page on mr-wikipedia.

While my best wishes are always with this enthusistic but impulsive gentleman he is still comparatively new to Marathi Wikipedia community. Still it may be long time for Marathi wikipedia community to take decesion on his request, In any case because of impulsive nature I do not feel community should accord and he should not ask for any official responsibility toward social netwoking community .

He can always work at his personal level on social media and our best wishes are always with him. Thanks

tomasz triaged this task as Low priority.Apr 20 2017, 9:38 AM
tomasz added a subscriber: tomasz.

In light of the comment above, I would please like an explanation of the purpose of this mailing list and a link to local consensus on the Marathi Wikipedia showing that the community does, in fact, agree that this mailing list is required - thanks :)

Tiven2240 added a comment.EditedApr 20 2017, 9:52 AM

In light of the comment above, I would please like an explanation of the purpose of this mailing list and a link to local consensus on the Marathi Wikipedia showing that the community does, in fact, agree that this mailing list is required - thanks :)

Hi Tomasz,

About the social media there was a discussion here https://mr.wikipedia.org/wiki/विकिपीडिया:चावडी/प्रचालकांना_निवेदन#मराठी_विकिपीडिया_सोशल_नेटवर्किंग_खाते where It was advised to have a mailing list for social media of the community.

Thanking,
Tiven from Marathi Wikipedia

Tiven2240 set Security to Software security bug.Apr 20 2017, 10:00 AM
Tiven2240 added a project: Security.
Tiven2240 changed the visibility from "Public (No Login Required)" to "Custom Policy".

Since as I have shared my email address I would like if this doesn't goes public

tomasz removed a subscriber: tomasz.Apr 20 2017, 10:02 AM

Arent list administrator emails generally public?

Tiven2240 raised the priority of this task from Low to Normal.Apr 21 2017, 5:26 AM
Tiven2240 removed a project: Security.
Restricted Application added a project: Security. · View Herald TranscriptApr 21 2017, 5:26 AM

In light of the comment above, I would please like an explanation of the purpose of this mailing list and a link to local consensus on the Marathi Wikipedia showing that the community does, in fact, agree that this mailing list is required - thanks :)

Hi Tomasz,
About the social media there was a discussion here https://mr.wikipedia.org/wiki/विकिपीडिया:चावडी/प्रचालकांना_निवेदन#मराठी_विकिपीडिया_सोशल_नेटवर्किंग_खाते where It was advised to have a mailing list for social media of the community.
Thanking,
Tiven from Marathi Wikipedia

The above is just a request, discussion is still underprocess, This gentelman is always in hurry.

In light of the comment above, I would please like an explanation of the purpose of this mailing list and a link to local consensus on the Marathi Wikipedia showing that the community does, in fact, agree that this mailing list is required - thanks :)

Hi Tomasz,
About the social media there was a discussion here https://mr.wikipedia.org/wiki/विकिपीडिया:चावडी/प्रचालकांना_निवेदन#मराठी_विकिपीडिया_सोशल_नेटवर्किंग_खाते where It was advised to have a mailing list for social media of the community.
Thanking,
Tiven from Marathi Wikipedia

The above is just a request, discussion is still underprocess, This gentelman is always in hurry.

I am truely aware that the link is of the request. Inorder to have social accounts ready to launch on the 1st day of May I am hurrying up. Mahitgar doesn't wants the social media accounts for Marathi Wikipedia as I am not truely aware what's wrong in having such. That opposition has been brought on phabricator which can be clearly seen. In his message which he writes in reply to me on his talkpage he fears of the local government taking charge for having a social account of MrWp which is completely out of my understanding as per how can a govt. Authority stop Marathi Wikipedia to have a social media account. Mahitgar has a quiet knowledge than me and slams me as impulsive but is truely unaware of the potential that social media has in order to expand the knowledge of Wikipedia.
According to my knowledge the state government promotes the use of digitality and I don't know y the MrWp admin fears of having a social media account. Is this a attempt to humiliate me on a global platform or mahitgar doesn't wants Marathi Wikipedia to expand it's scope. Mahitgar always slams me my saying that I am new, even I am new I have some knowledge of this and have expanded my scope well than that many of the MrWp editors haven't..

There are always two sides to every opinion mahitgar has negativity on behalf of having a social media account which he will continue to support. With the perspective of expanding scope I with another admin's advise have requested for the mailing list which according to the situation is essential to have I still support for the mailing list to be made in favor of Marathi wikipedias progress..

Thanking
Tiven Gonsalves on behalf of Marathi wikipedia

Aklapper updated the task description. (Show Details)
Aklapper changed the visibility from "Custom Policy" to "Public (No Login Required)".

Recent updates,

I would like to inform that regarding the mailing list there are 6 people's opinion as far such 5 of them have given consent for the mailing list the link of the discussion on local Wikipedia https://mr.wikipedia.org/wiki/विकिपीडिया:चावडी/सोशल_मीडिया

Regards,
Tiven from Marathi Wikipedia

Tiven2240 raised the priority of this task from Normal to High.Apr 25 2017, 3:08 AM

Is there anything more needed or can I get the mailing list
Tiven from Marathi Wikipedia

Aklapper lowered the priority of this task from High to Normal.Apr 25 2017, 10:57 AM

@Tiven2240: As you raised the priority of this task and as priority reflects reality and does not cause it, please elaborate why this task is more urgent than other tasks on the project workboard. Please do not change priority if it does not confirm with Setting Task Priorities. Resources of teams are limited when it comes to working on requests. We want to be realistic about communicating what is being worked on, to maximize the impact of changes. Practically, this often unfortunately means assigning a low priority to many tasks. Thanks for your understanding!

Mahitgar updated the task description. (Show Details)Apr 27 2017, 3:50 AM

Things are getting misrepresented, hence forth only mr-wiki sysops will communicate community decesion and no one else .Community discussion is not over still in process and can take quite a long time.

RobH closed this task as Declined.Apr 27 2017, 2:58 PM
RobH added a subscriber: RobH.

Things are getting misrepresented, hence forth only mr-wiki sysops will communicate community decesion and no one else .Community discussion is not over still in process and can take quite a long time.

It seems that the community itself is not in full agreement, as we have @Tiven2240 asking for something, and others stating that there is not consensus for it, and that it shouldn't be created.

I'm going to decline/close this task, since it seems premature (there is no point in having a task open, asking for a mailing list, when the concensus to create and run the list isn't yet in.

If/when consensus is reached, this task can simply be reopened, and the consensus noted on this task.